
  .ToggleButton {
    color: white;
    border: 1px solid rgb(235, 191, 97);
    background: rgb(235, 191, 97);
    border-radius: 3px;
    padding: 10px 30px;
    font-size: 14px;
  }
.Less button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #dddddd;
  color: #666666;
}
  
 .ToggleButton:hover {
    background: rgb(255, 225, 162);
    cursor: pointer;
    color: rgb(235, 191, 97);
  }
  
 .ToggleButton.More {
    background: rgb(136, 93, 44);
    border: 1px solid rgb(136, 93, 44);
  }
  
 .ToggleButton.More:hover {
    background: rgb(187, 173, 154);
    color: rgb(136, 93, 44);
  }

  .ToggleButton.InActive {
    background: rgb(104, 102, 100);
    border: 1px solid rgb(134, 129, 122);
  }
  